Bug 522431 - [Fedora 12 Translation] Tracker bug for package rebuilds
[Fedora 12 Translation] Tracker bug for package rebuilds
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Noriko Mizumoto
Bill Nottingham
:
Depends On: 522408 522409 522410 522411 522412 522413 522414 522415 522416 522417 522418 522419 522420 522421 522422 522423 522424 522425 522426 522427 522428 522429 522430 522432 522433 522434 522435 522436 522437 522438 522439 522440 522441 522442 522443 522444 522446 522447 522448 522449 522450 522451 522452 522453 522454 522455 522456 522457 525052
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-09-10 07:14 EDT by Ankit Patel
Modified: 2014-03-16 23:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-03 09:58:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ankit Patel 2009-09-10 07:14:01 EDT
Description of problem:
Tracker bug to track the package rebuild bugs.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Noriko Mizumoto 2009-09-13 22:20:58 EDT
The request of making a release has been placed.
https://fedorahosted.org/rel-eng/ticket/2182
Comment 3 Ankit Patel 2009-09-14 06:47:30 EDT
Following bugs, where no signification action has been taken, were pinged through bugzilla comment as a reminder.

522408 522409 522413 522414 522416 522417 522418 522420 522421 522422 522423 522424 522425 522426 522427 522429 522430 522432 522433 522434 522435 522437 522438 522439 522440 522441 522442 522444 522446 522447 522448 522449 522450 522451 522452 522453 522455 522456 522457

We will ping respective package maintainers, if required.
Comment 4 Tomasz Chrzczonowicz 2009-09-18 03:55:42 EDT
Can you please insert the package names in the bug summaries? E.g. "Request for rebuilding <package-name>..."

Right now, if one wants to know which packages haven't been rebuild, he has to open all the bug reports in the browser and check them one-by-one. This is slow and painful.

If package name is in the summary, then "Show dependency" would show a searchable list of packages that weren't rebuild.

Thanks.
Comment 5 Ankit Patel 2009-09-18 08:21:46 EDT
Done.
Comment 6 Tomasz Chrzczonowicz 2009-09-18 09:05:45 EDT
Thanks, it's much saner now.
Comment 7 Bug Zapper 2010-03-15 08:49:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Piotr Drąg 2010-05-03 09:58:25 EDT
Closing, as F12 has been released a long time ago.

Note You need to log in before you can comment on or make changes to this bug.